<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="22070" dateMiseAJour="2025-10-06" id="prudhommes-22070-01" idPresta="4cac9ed6293594648a00ed5f" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Guingamp</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>38 PLACE DU CENTRE</Ligne>
        <CodePostal>22200</CodePostal>
        <NomCommune>GUINGAMP</NomCommune>
        <Localisation>
            <Latitude>48.562789</Latitude>
            <Longitude>-3.152159</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 96 40 11 40</Téléphone>
        <Télécopie>02 96 40 07 14</Télécopie>
        <Email>cph-guingamp@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>22004</commune>
        <commune>22005</commune>
        <commune>22006</commune>
        <commune>22013</commune>
        <commune>22018</commune>
        <commune>22019</commune>
        <commune>22023</commune>
        <commune>22024</commune>
        <commune>22025</commune>
        <commune>22028</commune>
        <commune>22029</commune>
        <commune>22030</commune>
        <commune>22031</commune>
        <commune>22034</commune>
        <commune>22037</commune>
        <commune>22038</commune>
        <commune>22040</commune>
        <commune>22041</commune>
        <commune>22042</commune>
        <commune>22052</commune>
        <commune>22061</commune>
        <commune>22065</commune>
        <commune>22067</commune>
        <commune>22070</commune>
        <commune>22072</commune>
        <commune>22078</commune>
        <commune>22085</commune>
        <commune>22087</commune>
        <commune>22088</commune>
        <commune>22090</commune>
        <commune>22091</commune>
        <commune>22092</commune>
        <commune>22095</commune>
        <commune>22101</commune>
        <commune>22110</commune>
        <commune>22111</commune>
        <commune>22113</commune>
        <commune>22115</commune>
        <commune>22116</commune>
        <commune>22119</commune>
        <commune>22127</commune>
        <commune>22128</commune>
        <commune>22129</commune>
        <commune>22131</commune>
        <commune>22132</commune>
        <commune>22134</commune>
        <commune>22135</commune>
        <commune>22137</commune>
        <commune>22138</commune>
        <commune>22139</commune>
        <commune>22141</commune>
        <commune>22152</commune>
        <commune>22156</commune>
        <commune>22157</commune>
        <commune>22161</commune>
        <commune>22163</commune>
        <commune>22164</commune>
        <commune>22166</commune>
        <commune>22168</commune>
        <commune>22169</commune>
        <commune>22189</commune>
        <commune>22194</commune>
        <commune>22195</commune>
        <commune>22196</commune>
        <commune>22198</commune>
        <commune>22199</commune>
        <commune>22202</commune>
        <commune>22204</commune>
        <commune>22206</commune>
        <commune>22207</commune>
        <commune>22211</commune>
        <commune>22212</commune>
        <commune>22216</commune>
        <commune>22217</commune>
        <commune>22218</commune>
        <commune>22220</commune>
        <commune>22221</commune>
        <commune>22223</commune>
        <commune>22224</commune>
        <commune>22225</commune>
        <commune>22226</commune>
        <commune>22227</commune>
        <commune>22228</commune>
        <commune>22229</commune>
        <commune>22231</commune>
        <commune>22235</commune>
        <commune>22238</commune>
        <commune>22243</commune>
        <commune>22245</commune>
        <commune>22247</commune>
        <commune>22249</commune>
        <commune>22250</commune>
        <commune>22253</commune>
        <commune>22254</commune>
        <commune>22256</commune>
        <commune>22257</commune>
        <commune>22264</commune>
        <commune>22265</commune>
        <commune>22266</commune>
        <commune>22269</commune>
        <commune>22271</commune>
        <commune>22272</commune>
        <commune>22283</commune>
        <commune>22284</commune>
        <commune>22289</commune>
        <commune>22293</commune>
        <commune>22294</commune>
        <commune>22304</commune>
        <commune>22310</commune>
        <commune>22319</commune>
        <commune>22320</commune>
        <commune>22321</commune>
        <commune>22322</commune>
        <commune>22324</commune>
        <commune>22328</commune>
        <commune>22331</commune>
        <commune>22335</commune>
        <commune>22338</commune>
        <commune>22340</commune>
        <commune>22343</commune>
        <commune>22344</commune>
        <commune>22347</commune>
        <commune>22349</commune>
        <commune>22350</commune>
        <commune>22351</commune>
        <commune>22353</commune>
        <commune>22354</commune>
        <commune>22358</commune>
        <commune>22359</commune>
        <commune>22362</commune>
        <commune>22363</commune>
        <commune>22365</commune>
        <commune>22366</commune>
        <commune>22373</commune>
        <commune>22379</commune>
        <commune>22381</commune>
        <commune>22383</commune>
        <commune>22387</commune>
    </CompetenceCommunale>
</Organisme>